AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AsteriskFastAGI Class
AsteriskFastAGI Properties
BindPort Property
MappingStrategy Property
PoolSize Property
SocketEncoding Property

| AsteriskFastAGI SocketEncoding Property

[Missing <summary> documentation for "P:AsterNET.FastAGI.AsteriskFastAGI.SocketEncoding"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Encoding SocketEncoding { get; set; }

    Public Property SocketEncoding As Encoding
    	Get
    	Set

    public:
    property Encoding^ SocketEncoding {
    	Encoding^ get ();
    	void set (Encoding^ value);
    }

    member SocketEncoding : Encoding with get, set

#### Property Value

Type: Encoding
See Also

#### Reference

AsteriskFastAGI Class
AsterNET.FastAGI Namespace